{
  "id": 3389667,
  "name": "Dorothy Schreiber et al., Appellees, v. Catherine Lovewell, Also Known as Katie Kelly and Katie Irwin, et al., Appellants",
  "name_abbreviation": "Schreiber v. Lovewell",
  "decision_date": "1942-03-24",
  "docket_number": "Gen. No. 42,063",
  "first_page": "201",
  "last_page": "201",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 201"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 399,
    "ocr_confidence": 0.557,
    "sha256": "44b3749ce496bc779a62bebb1bdc321fc822e46160f64a099cfdbcf3f01460aa",
    "simhash": "1:3e02080aa2ec765e",
    "word_count": 61
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Dorothy Schreiber et al., Appellees, v. Catherine Lovewell, Also Known as Katie Kelly and Katie Irwin, et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sullivan.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Sullivan."
      }
    ],
    "attorneys": [
      "Michael J. Creighton, for appellant Catherine Lovewell; Geoffrey B. Fleming, for appellees."
    ],
    "corrections": "",
    "head_matter": "Dorothy Schreiber et al., Appellees, v. Catherine Lovewell, Also Known as Katie Kelly and Katie Irwin, et al., Appellants.\nGen. No. 42,063.\nHeard in second division, first district, this court at December term, 1941;\nopinion filed March 24, 1942.\nMichael J. Creighton, for appellant Catherine Lovewell; Geoffrey B. Fleming, for appellees."
  },
  "file_name": "0201-01",
  "first_page_order": 223,
  "last_page_order": 223
}
